TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Concatenation ( seq(string) S ) -> string

### Description

<shortdoc> The concatenation of all elements of S. </shortdoc>

### Examples

Concatenation( Sequence( [ "Good", " ", "Morning!" ] ) ); Concatenation( [ "Good", " ", "Morning!" ] );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack